Apache Struts2拒绝服务漏洞

Apache Struts2拒绝服务漏洞

CNVD-ID CNVD-2016-03789 录入时间 2016-06-06
危害级别 中危   评分:4.3 报送时间 2016-06-01
产生原因 设计错误 归档时间 2016-06-06
引发威胁 拒绝服务 公开时间 2016-06-06
攻击位置 远程 发现时间 2016-06-01
影响对象类型 应用程序漏洞 是否热点漏洞
涉及厂商 Apache
影响产品 Apache struts >=2.0.0,<=2.3.24.1
CVE ID CVE-2016-3093
漏洞描述 Apache Struts是一款用于创建企业级Java Web应用的开源框架。 Struts2存在拒绝服务漏洞漏洞,攻击者利用漏洞通过Apache Struts框架中的OGNL表达式来实现调用存储在缓存中的方法,可导致拒绝服务攻击。
参考链接 http://struts.apache.org/docs/s2-034.html
解决方案 厂商已发布升级版本修复该漏洞,请关注厂商主页及时更新: http://struts.apache.org/
厂商补丁 Apache Struts2拒绝服务漏洞的补丁
补丁编号 CNPD-2016-76978
补丁描述 Apache Struts是一款用于创建企业级Java Web应用的开源框架。 Struts2存在拒绝服务漏洞漏洞,攻击者利用漏洞通过Apache Struts框架中的OGNL表达式来实现调用存储在缓存中的方法,可导致拒绝服务攻击。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁链接 http://struts.apache.org/
验证信息 未验证
文章分类 安全漏洞

发表评论

电子邮件地址不会被公开。